Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-7930

Upgrade IronJacamar to 1.4.1

    XMLWordPrintable

Details

    • Component Upgrade
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Done
    • None
    • 11.0.0.Alpha1
    • JCA
    • None

    Description

      This is needed to adjust the SPI needed for the Elytron integration for the three JCA subsystems

      Attachments

        Issue Links

          Activity

            People

              smaestri@redhat.com Stefano Maestri
              kkhan1@redhat.com Kabir Khan
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: